com.sun.source.tree

## Interface IntersectionTypeTree

All Superinterfaces:
  Tree

    @Exported
    public interface IntersectionTypeTree
    extends Tree

A tree node for an intersection type in a cast expression.

Since:
  1.8

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.sun.source.tree.Tree

`Tree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`List<? extends Tree>` `getBounds()`

### Methods inherited from interface com.sun.source.tree.Tree

`accept, getKind`

### Method Detail

#### getBounds

    List<? extends Tree> getBounds()